FEDORA-2015-12790 created by adamwill 5 years ago for Fedora 21
stable

This update makes the libsolv library binding packages depend on the exact version of the main package: mixing binding and library package versions seems to result in failures, see https://bugzilla.redhat.com/show_bug.cgi?id=1243737 .

How to install

sudo dnf upgrade --advisory=FEDORA-2015-12790

This update has been submitted for testing by adamwill.

5 years ago

This update is currently being pushed to the Fedora 21 testing updates repository.

5 years ago

This update has been pushed to testing

5 years ago
User Icon filiperosset commented & provided feedback 5 years ago
karma

no regressions noted

This update has been submitted for stable by adamwill.

5 years ago

This update has been pushed to stable

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
in stable
5 years ago
BZ#1243737 python-solv should depend on an exact version of libsolv
0
0

Automated Test Results